@media (max-width:1662px){
    
    .integracao_rt img{margin: 0;}
}
@media (max-width:1200px){
    
    .container{width: 100%;}
    .nav{padding: 34px 0 0;}
    .Preco_price ul{width: 100%;margin: 0 auto;}
    .Preco_price ul li{float: none;display: inline-block;}
    
    
    
    
}

@media (max-width:991px){
    
    
    header{padding: 15px 15px 17px;}
    .log_in{padding: 20px 0 0 0;}
    .nav ul{padding: 0;}
    .logo{padding: 0;}
    .nav ul li{padding: 0 10px;}
    .get_free{padding: 0 10px 0 0;}
    .sign_up{right: -10px;}
    .banner{padding: 71px 15px 0;}
    .nav {padding: 34px 0 0 20px;}
    .banner_cnt:after{left: -13px;}
    .clients_logos ul{padding: 0 20px;}
    .clients_logos .slick-next{right: 15px;}
    .clients_logos .slick-prev{left: 15px;}
    .integracao{padding: 65px 0;}
    .integracao_lft{padding: 0;}
    .integracao.dashboard .integracao_lft{padding: 0;}
    .sobre_cnt{padding: 0 15px;}
    .Preco_price{padding: 25px 15px;}
    .Objetivos{padding: 20px 15px;}
    .mail_submit{padding: 30px 15px;}
    footer{padding: 0 15px;}
    
}


@media (max-width:767px){
    h1{font-size: 44px;line-height: 50px;}
    h2{font-size: 35px;line-height: 55px;}
    h3{font-size: 26px;line-height: 40px;}
    .sidebar {display: block;position: fixed;right: -200px;top: 0px;background: #ffffff;border-left: 1px solid #008fa4;height: 100%;padding: 0 5px;top: 0;overflow: auto;transition: all ease-in-out 0.3s;width: 200px;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
}
    .change .sidebar {
    right: 0;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
}
    .change .btn_toggle span:nth-child(1) {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
        top: 10px;
}
    .change .btn_toggle span:nth-child(2) {
    opacity: 0;
}
    .change .btn_toggle span:nth-child(3) {
    transform: rotate(-45deg);
    top: -8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
    .change .wrapper {left: -200px;}
    .menu_bar{display: block;top: -9px;}
    .nav{display: none}
    .sidebar{display: block;}
    .sidebar .nav{display: block;}
    .sidebar .nav ul li{display: block;padding: 10px 0;}
    .change header{left: -200px;}
    
    
    .banner{padding: 15px;text-align: center;}
    .banner_logo{padding: 0 0;}
    .shows p{font-size: 20px;line-height: 26px;}
    .shows p br{display: none;}
    .integracao_rt{width: 100%;float: none;padding: 10px 0;}
    .sobre_txt{padding: 0;}
    .sobre_txt p{margin: 0;}
    .sobre_txt h2{padding: 15px 0;}
    .Preco_price{padding: 0 15px;}
    .price_value span{font-size: 70px;}
    .Objetivos{padding: 0 15px;}
    .mail_submit{padding: 15px 15px;}
    .footer{padding: 30px 0;}
    .for_register{width: 100%;padding: 0;}
	.termos_uso{width: 90%;padding: 0;}
    .details ul li {display: block;width: 100%;}
}

@media (max-width:599px){
    
    .background{min-height: 498px;}
    .know_more ul li a {width: 180px;height: 46px;line-height: 44px;}
    .shows h1 br {display: none;}
    .clients_logos ul li{padding: 10px 0;}
    .clients_logos .slick-next,.clients_logos .slick-prev{width: 35px;height: 35px;}
    .clients_logos .slick-next:before,.clients_logos .slick-prev:before{width: 35px;height: 35px;line-height: 35px;}
    .clients_logos ul{padding: 0 25px;}
    .integracao_lft h2{padding: 0;}
    .comence {font-size: 16px;line-height: 47px;width: 160px;height: 44px;}
    .integracao{padding: 15px 0;}
    .integracao.facil{padding: 15px 0;}
    .sobre_txt p {padding: 5px 0;line-height: 26px;}
    .sobre_txt h5 {padding: 15px 0;font-size: 15.7px;line-height: 19px;}
    .Preco_price p {font-size: 22px;line-height: 26px;padding: 15px 0;}
    .price_value span{line-height: 90px;}
    .Objetivos_cont h5 {padding: 15px 0;font-size: 15.7px;}
    .mail_enter input {width: 260px;}
    .logo figure a img {width: 80%;}
    .wrapper {padding: 102px 0 0 0;}
    .message textarea {height: 80px;}
    .Preco_price ul li{padding: 10px 0;}
    .integracao_lft p{line-height: 26px;}
}

@media (max-width:479px){
    h1{font-size: 30px;line-height: 40px;}
    h2{font-size: 28px;line-height: 40px;}
    h3{font-size: 20px;line-height: 35px;}
    p{font-size: 16px;line-height: 22px;}
    .get_free button {font-size: 12px;line-height: 20px;width: 142px;height: 35px;}
    .shows p {font-size: 15px;line-height: 20px;}
    .know_more ul li.start_now{padding: 0;}
    .know_more ul li{display: block;padding: 10px 0;}
    .know_more ul li a {width: 168px;height: 38px;line-height: 35px;margin: 0 auto;}
    .know_more{padding: 10px 0 0 0;}
    .background{min-height: 455px;}
    .footer span.terms{float: none; width: 100%}
    .footer span.copy{float: none;}
    .footer span{display: block;padding: 10px 0;text-align: center;}
    .social{position: static;padding-top: 10px;}
    
}